package com.example.quiz.data.model;

import java.time.LocalDate;

public class Reunion {
    private int id;
    private String code;
    private String nom;
    private String date;
    private int numero;
    private Hippodrome hippodrome;
    private int totalCourses;

    public Reunion(int id, String code, String nom, String date, int numero, Hippodrome hippodrome, int totalCourses) {
        this.id = id;
        this.code = code;
        this.nom = nom;
        this.date = date;
        this.numero = numero;
        this.hippodrome = hippodrome;
        this.totalCourses = totalCourses;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getNom() {
        return nom;
    }

    public void setNom(String nom) {
        this.nom = nom;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public int getNumero() {
        return numero;
    }

    public void setNumero(int numero) {
        this.numero = numero;
    }

    public Hippodrome getHippodrome() {
        return hippodrome;
    }

    public void setHippodrome(Hippodrome hippodrome) {
        this.hippodrome = hippodrome;
    }

    public int getTotalCourses() {
        return totalCourses;
    }

    public void setTotalCourses(int totalCourses) {
        this.totalCourses = totalCourses;
    }
}
